#employment_form label {
	margin-top:15px;
	font-size:10pt;
	display:block;
	width:100%;
	position:relative;
}

#employment_form input {
	width: 300px;
}

#employment_form  textarea {
	width: 300px;
	height: 86px;
}

td {
	vertical-align: bottom;
}

.experience label {
	margin-top: 10px;
	padding-left: 20px;
	height: 24px;
	background: url(../images/design/arrow_blue_right.png) no-repeat;
	color: #999;
	padding-top: 3px;
}

.bluish {
	color: #2F3D4A;
	font-size:10pt;
	display:inline-block;
	margin-left:10px;
	position:relative;
	top: 5px;
}

#employment_form .experience input {
	margin-top: 4px;
	width: 30px;
}

#employment_form .extra textarea {
	width: 440px;
	height: 80px;
}

.verification {
	border-left: 1px solid #2F3D4A;
	padding-left: 20px;
	vertical-align: bottom;
}

button {
	margin: 0px;
	padding: 0px;
	width: 119px;
	height: 29px;
	background: none;
	border: 1px solid #2F3D4A;
	outline: none;
}

.optional {
	position: absolute;
	right: 18px;
	top: 0px;
	color: #2F3D4A;
}